Configuration requise pour le Lytro Advanced Player (bêta) [déplacée vers l'article 202710370 ]

[bfeen, 7 juillet 2014 :  Ce document a été déplacé vers :

https://support.lytro.com/hc/admin/articles/202710370-Lytro-s-Advanced-Player-About-the-Advanced-Player]

Mon navigateur est-il compatible avec le nouveau Advanced Player de Lytro (bêta) ?

Le Advanced Player (bêta) est basé sur WebGL, un outil qui permet la lecture de compositions 3D interactives sans installation de plugins, directement au sein d'un navigateur Web (à partir du wiki WebGL).  Cela signifie que la compatibilité avec le Advanced Player (bêta) dépend de la compatibilité de votre système avec WebGL, qui regroupe deux composantes - la compatibilité navigateur et la compatibilité GPU (Graphics Processing Unit).  Si votre système est incapable de supporter WebGL, c'est soit parce que votre GPU n'est pas pris en charge, soit parce que vous utilisez un navigateur non supporté.

Compatibilité navigateur :

  • Ordinateur
    • Mozilla Firefox & Google Chrome : sur les plateformes dotées d'une carte graphique performante et de pilotes à jour, le Advanced Player (bêta) est disponible sur les dernières versions de Firefox et Chrome.
      • Les utilisateurs Windows doivent s'assurer de disposer des pilotes les plus récents
      • Les utilisateurs OS X doivent disposer de l'ensemble des dernières mises à jour disponibles
    • Safari : le navigateur Safari 6.0 ou toute version plus récente sur OS X Mountain Lion et OS X Lion supporte le Advanced Player (bêta). Cependant, comme WebGL est désactivé par défaut, il devra être activé. Les instructions d'activation de WebGL sont disponibles ici.
      • Les utilisateurs OS X doivent disposer de l'ensemble des dernières mises à jour disponibles
    • Opera : le Advanced Player (bêta) sera pris en charge par Opera 11 et Opera 12. Cependant, comme WebGL est désactivé par défaut, il devra être activé.  Les instructions d'activation de WebGL sont disponibles ici.
      • Nous n'avons testé le navigateur Opera que de façon limitée, mais il est compatible.  Si vous utilisez Opera, merci de nous faire part de votre feedback.
    • Internet Explorer : en raison du statut actuel de WebGL sur Internet Explorer, ce navigateur n'est pas supporté.  L'option d’activation du Advanced Player (bêta) est désactivée.
    • Navigateurs mobiles : les plateformes mobiles faisant état de problèmes de performances, WebGL ne sera pas supporté sur les dispositifs mobiles dans un avenir prévisible.

Compatibilité avec le Advanced Player (bêta) :

  • Si nous parvenons à détecter un navigateur Internet et un GPU pris en charge, vous aurez automatiquement accès au Advanced Player (bêta), avec possibilité de sélectionner le Standard Player via la messagerie utilisateur située en haut de la page. 
  • Si nous ne parvenons pas à détecter votre GPU, vous aurez automatiquement accès au Standard Player, avec possibilité de sélectionner le Advanced Player (bêta) en haut de la page
  • Si vous utilisez un navigateur non supporté, vous n'aurez pas la possibilité de sélectionner le Advanced Player (bêta)

Comment passer au Advanced Player (bêta) ?

  • Si vous utilisez un navigateur supporté, vous aurez la possibilité d'activer le Advanced Player (bêta).  
  • Si vous utilisez un navigateur non supporté, vous n'aurez pas la possibilité d'activer le Advanced Player (bêta).  

Pourquoi devrais-je opter pour le Standard Player ?

  • Le Standard Player est une édition légère qui permet de prolonger l'autonomie de votre batterie si vous utilisez un ordinateur ou un dispositif portable.
  • Permet la création de photos légèrement plus vivantes, grâce à un meilleur échantillonnage via le cloud 
  • Si vous utilisez une machine ou un navigateur non supporté(e)

Commentaires

Réalisé par Zendesk